RubyGems Navigation menu

lotus-postgres 0.1.0

SQL adapter for Lotus with PostgreSQL specific additions

Versions:

  1. 0.1.0 - March 15, 2015 (6 KB)

Runtime Dependencies (1):

Owners:

Authors:

  • Jan Lelis

SHA 256 checksum:

b380461a8900f7ac94fbe4ff4a91f6a686485e54aafd31ead30fddba8e6de332

Total downloads 1,528

For this version 1,528

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: